Subject: Ticket Assigned - Purchased Bany Travel Cot Issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 07:27:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchased Bany Travel Cot Issue To whom this may concern,

Good day!

My name is Marlowie Prima. I am writing to complain and seek your
aissistance regarding the product I purchased through your online store
last January 2, 2023 with order number 8408643426.

I have just opened it today and was trying to assemble the cot but can’t
figure out why it can’t be fixed. The 4 locks on each side seem to be
defective. Kindly find the attached photos and video for your reference.

Your immediate action is highly appreciated. Thank you very much.

Best regards,
Marlowie Prima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791960